libxfce4util4 binary package in Ubuntu Precise armel

 This package contains libxfce4util4, the basic utility
 function library for Xfce4. If you intend to run Xfce4,
 you need this library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-10-13 14:45:10 UTC Published Ubuntu Precise armel release universe libs Optional 4.8.2-1
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu